
div.moc_box, div.moc_box_small,
div.moc_main_image, div.moc_breadcrumbs,
div.moc_category_head, div.moc_product_list, div.moc_product_info {
	border: solid 1px #CECECE;
	padding: 8px;
	background-color:#FFFFFF;	
}


div.moc_box_small {
	padding: 5px;
}


div.moc_breadcrumbs, div.moc_category_head {
	text-align: left;
	margin-bottom: 8px;	
}
div.moc_breadcrumbs {
	color: #949494;
}



div.moc_breadcrumbs a {
	color: #949494;
}
ul.breadcrumbs {
	margin-bottom: 0px;
}
ul.breadcrumbs a {
	text-decoration: none;
}
ul.breadcrumbs a:hover {
	text-decoration: underline;
}


div.moc_category_name, div.moc_product_name, div.moc_product_info_name {
	background-image: url(/skin/frontend/default/mockett/img/category-title.png);
	background-repeat: repeat-y;
	text-align: left;
	font-size: 14px;
	color: #2D2B2B;
	margin-bottom: 8px;
	padding: 4px;
	height: 16px;
}

div.moc_category_name, div.moc_product_info_name {
	margin-left: 23px;
}
div.moc_product_name, div.moc_product_info_name {
	padding-left: 20px;
	height: 22px;
	line-height:22px;
}

div.moc_category_yellow, div.moc_product_yellow,
div.moc_category_orange, div.moc_product_orange,
div.moc_category_red, div.moc_product_red,
div.moc_category_purple, div.moc_product_purple,
div.moc_category_darkblue, div.moc_product_darkblue,
div.moc_category_blue, div.moc_product_blue,
div.moc_category_lightblue, div.moc_product_lightblue,
div.moc_category_green, div.moc_product_green {
	float: left;
	height: 24px;
	width: 22px;
}

div.moc_product_yellow,
div.moc_product_orange,
div.moc_product_red,
div.moc_product_purple,
div.moc_product_darkblue,
div.moc_product_blue,
div.moc_product_lightblue,
div.moc_product_green {
	height: 30px;
}

div.moc_category_yellow, div.moc_product_yellow {
	background-image: url(/skin/frontend/default/mockett/img/yellow-nav.png);
}
div.moc_category_orange, div.moc_product_orange {
	background-image: url(/skin/frontend/default/mockett/img/orange-nav.png);
}
div.moc_category_red, div.moc_product_red {
	background-image: url(/skin/frontend/default/mockett/img/red-nav.png);
}
div.moc_category_purple, div.moc_product_purple {
	background-image: url(/skin/frontend/default/mockett/img/purple-nav.png);
}
div.moc_category_darkblue, div.moc_product_darkblue {
	background-image: url(/skin/frontend/default/mockett/img/darkblue-nav.png);
}
div.moc_category_blue, div.moc_product_blue {
	background-image: url(/skin/frontend/default/mockett/img/blue-nav.png);
}
div.moc_category_lightblue, div.moc_product_lightblue {
	background-image: url(/skin/frontend/default/mockett/img/lightblue-nav.png);
}
div.moc_category_green, div.moc_product_green {
	background-image: url(/skin/frontend/default/mockett/img/green-nav.png);
}


div.moc_product_list_toolbar {
	margin-bottom: 10px;
	font-size: 11px;
}


.moc_product_list li.item:hover p.product-image,
.moc_product_list div.listing-item:hover div.product-image {
	border-color: #A31A20;
}

a.moc_product_details_button {
	display: block;
	width:138px;
	height: 23px;
	background-image: url(/skin/frontend/default/mockett/img/product-list-details-button.png);
	margin-left: auto;
	margin-right: auto;
}

.moc_product_list li.item:hover a.moc_product_details_button,
.moc_product_list div.listing-item:hover a.moc_product_details_button {
	background-image: url(/skin/frontend/default/mockett/img/product-list-details-button-red.png);
}

.moc_product_sku {
	margin-bottom: 4px;
	text-align:center;
	font-weight: bold;
	height:34px;
	overflow:hidden;
}
li.item .moc_product_sku {
	font-size: 12px;
}

.moc_product_title {
	height: 38px;
	margin-bottom: 8px;
	text-align: center;
	font-size: 12px;
	overflow: hidden;	
}


.listing-item .product-shop {
	position: relative;
}
.listing-item .moc_product_details_button {
	position: absolute;
	top: 140px;
	right: 20px;
}

.moc_product_info_image {
	/*border: solid 1px #CFCFCF;*/
	width:260px;
	height:260px;
}


.moc_product_info_description, .moc_product_info_options {
	text-align: left;
	margin-left: 20px;
	margin-bottom: 10px;
}

.moc_product_info_description h5, .moc_product_info_options h5 {
	font-weight: bold;
	color: #7A7979;
	font-size: 13px;
}

.moc_product_info_description>div, .moc_product_info_options>div {
	margin-left: 30px;
	color: #2D2B2B;
	font-size: 11px;
}


div.moc_tierprices {
	margin-left: 20px;
	margin-bottom: 30px;
}

table.moc_tierprices {
	width:223px;
	margin-left: 30px;
	border: solid 1px #CFCFCF;
	background-image:url(/skin/frontend/default/mockett/img/category-title.png);
	border-collapse:collapse;
	color: #585555;
	font-size: 11px;
}

table.moc_tierprices th, table.moc_tierprices td {
	border: solid 1px #	width:100%;
	border: solid 1px #CFCFCF;
	padding:3px;
	text-align:right;
}
table.moc_tierprices th:first-child,
table.moc_tierprices td:first-child {
	text-align:left;
}
table.moc_tierprices th {
	font-weight:bold;
}

table.moc_tierprices td {
	background-color: #FFFFFF;
}


.moc_add_to_cart {
	text-align: left;
	margin-bottom: 10px;
	margin-left: 20px;
}


.moc_quantity {
	color: #7A7979;
	font-size: 13px;
	font-weight:bold;
}


.moc_product_options {
	margin-bottom: 10px;
	margin-top: 10px;
}
.moc_product_options label {
	float: left; width:100px;
	color:#585858;
	font-size: 12px;
	font-weight: bold;
	text-transform:uppercase;
}

.moc_product_options dt label {
	padding-top: 3px;
}

.moc_product_options .qty-holder label {
	width: 50px;
}

.moc_product_options dt, .moc_product_options dd {
	padding-bottom: 10px;
}

.moc_product_options dd {
	padding-left: 10px;
	margin-bottom: 10px;
	display:block;
}

.search-autocomplete {
	visibility: hidden;
}




.moc_tabs {
	background-image: url(/skin/frontend/default/mockett/img/separator-tab.gif);
	background-repeat: no-repeat;
	padding-top: 20px;
	margin-top: 20px;
	height: 36px;
	border-bottom: solid 1px #CFCDCD;
}

.moc_tabs li {
	background-image: url(/skin/frontend/default/mockett/img/tab.gif);
	float: left;
	cursor: pointer;
	width: 120px;
	height:27px;
	text-align:center;
	margin-right: 10px;
	padding-top: 10px;
	font-size: 11px;
	color: #1F212C;
}

.moc_tabs li.selected {
	background-image: url(/skin/frontend/default/mockett/img/tab-selected.gif);
	color: #A4192C;
	font-weight:bold;
}

.moc_panes {
	clear:both;
	border: solid 1px #CFCDCD;
	border-top-style: none;
	text-align: left;
	padding: 10px;
}

a.credit: {
	text-decoration: none;
	color: #757575;
	border: 0;
}

a.credit:visited {
	text-decoration: none;
	color: #757575;
	border: 0;
}

a.credit:hover {
	text-decoration: underline;
	color: #757575;
	border: 0;
}
/* Niranjan: 18-Mar-2013 */
#custom-listing-type-grid a.moc_product_details_button {	
	background-image: url(/skin/frontend/default/mockett/img/custom-product-list-details-button.png);
	width:90px;
	height: 20px;	
}
/* End Niranjan: 18-Mar-2013 */